@charset "utf-8";


/* ------------------- Additional ID & Class for Thai Help pages --------------------- */
/* Author: Rattha Pringsulaka */
/* Company: NetCreatic Dot Com CO.,LTD. */


/* --------- Global --------- */

#help {

}

#help h3, #help h4 {
	font-size: 1.15em; /*15px*/
}

#help h4 {
    padding-top: 0.77em;
    margin-bottom: 10px;
    margin-top: 30px;
    font-size: 20px;
    font-weight: normal;
    margin: 1.45em 0 1em;
    color: #333;
}

#help p {
	line-height: 1.4em;
	margin-bottom: 0.77em; /*10px*/
}

#help dl, #help ul, #help ol {
	margin-bottom: 0.77em; /*10px*/
}

#help dt {
    font-size: 21px;
    color: #444;
    margin-bottom: 1em;
    padding-bottom: 5px;
    border-bottom: 1px dotted #CCC;
}

#help h3 {
	    font-size: 21px;
    color: #FF4500;
    margin-bottom: 1em;
    padding-bottom: 5px;
    border-bottom: 1px dotted #CCC;
}

#help dt { /*base 15px*/
	padding-top: 1em; /*15px*/
}

#help dd {
	line-height: 1.4em;
	background: #FFF url(../images/bul_1.gif) no-repeat 0 0.54em; /*7px*/
	padding-left: 1em; /*13px*/
	margin-left: 0.77em; /*10px*/
}

#help ul li {
	list-style: disc;
	list-style-position: inside;
	margin-left: 0.77em; /*10px*/
	line-height: 1.4em;
	margin-bottom: 0.77em; /*10px*/
}

#help ol li {
	list-style: decimal;
	list-style-position: inside;
	margin-left: 0.77em; /*10px*/
	line-height: 1.4em;
	margin-bottom: 0.25em;
}


/* Customer Service Form */

#frmRequest {
	margin-top: 0.77em; /*10px*/
}

#frmRequest label{
	float:left;
	width:10.77em; /*140px*/
	font-weight:bold;
	text-align: right;
	margin-right: 0.46em; /*6px*/
}
#frmRequest .txtbox{ margin-bottom:0.2em; /*font-family:Tahoma, "microsoft Sans Serif", sans-serif; font-size:1em;*/ }
#frmRequest .txtarea{ margin-bottom:0.2em; overflow:auto; /*font-family:Tahoma, "microsoft Sans Serif", sans-serif; font-size:1em;*/ }
#frmRequest .bt_bottom{ margin-top:1em; margin-bottom:2em; }


/*-------------- Table in Help -------------*/

#help table { /*13px*/
	border-width: 0 0 1px 1px;
	border-style: solid;
	border-color: #CFC79D;	
	background-color: #FFF;
	margin-top: 0.77em; /*10px*/
	margin-bottom: 0.77em; /*10px*/
}

#help table th, #help table td {
	padding: 0.31em; /*4px*/
	border-width: 1px 1px 0 0;
	border-style: solid;
	border-color: #CFC79D;
}

#help table th {
	background-color: #E0D9B8;
	font-weight: bold;
	text-align: center;
}

.secondary_right2 {
    width: 230px;
    margin-top: 3px;
    font-size: 13px;
    border-radius: 3px;
    padding: 1em .3em;
    box-sizing: border-box;
}